features:
  secondary:
    - name: "GitLab for Jira and DVCS Connector now in Core"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/integration/jira_development_panel.html'
      reporter: deuley
      stage: create
      categories:
        - "Integrations"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/233149'
      description: |
        For users of Jira GitLab, the [GitLab for Jira app](https://marketplace.atlassian.com/apps/1221011/gitlab-for-jira?hosting=cloud&tab=overview) and the [DVCS Connector](https://docs.gitlab.com/ee/integration/jira_development_panel.html#jira-dvcs-connector-setup)
        allow you to display information about GitLab
        commits and merge requests directly in Jira. Combined with our native
        integration with Jira, you can easily move back and forth between the
        two applications as you work.

        These features were previously available only in our Premium plan, but
        are now available to all users! 🎉
